#Tue Oct 02 13:07:42 JST 2018
central|https\://repo.maven.apache.org/maven2|sources=1538453262249
rabbit-milestone|https\://dl.bintray.com/rabbitmq/maven-milestones|sources=1538453262249
spring-milestone|https\://repo.spring.io/milestone|sources=1538453262249
spring-snapshot|https\://repo.spring.io/snapshot|sources=1538453262249
app-local-repo|file\://C\:\\root\\workspace\\dev3/local-repo|sources=1538453262249
